<!DOCTYPE html>
{% load static %}
<html>

<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="/static/style.css" >
    <link rel="icon" href="{% static 'me.jpg' %}" class="rounded-circle">
    <title>
        About Me
    </title>
</head>
<body style="background-image: url(static/background.jpg);">
      <!--NAVBAR-->
    <nav class="navbar navbar-expand-lg navbar navbar-dark bg-dark">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="true" aria-label="Toggle navigation">
          	<span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
	        <ul class="navbar-nav mr-auto">
		    	<li class="nav-item">
		            <a class="nav-link" href="/">Home</a>
		        </li>
		        <li class="nav-item active">
		            <a class="nav-link" href="/aboutme">About Me<span class="sr-only">(current)</span></a>
		    	</li>
		        <li class="nav-item">
		  	    	<a class="nav-link" href="/books">Books</a>
				</li>
				<li class="nav-item">
				    <a class="nav-link" href="/movies">Movies</a>
		        </li>
	        </ul>
	        <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-light my-2 my-sm-0" type="submit">Search</button>
            </form>
        </div>
    </nav>

    <!--CONTENT-->
    <div class="card bg-dark text-white">
        <img src="{% static 'pacil.jpg' %}" class="card-img img-fluid grayscale blur">
        <div class="card-img-overlay">
        <div class="container">
        	<!--DISPLAY PIC and NAME-->
        	<div class="row">
        		<a href="/aboutme2" style="position: relative; top: 10em;" class="col align-self-start"><img src="{% static 'arrow.png' %}" width="50" style="transform: rotate(180deg);"alt="Responsive image"></a>
                <div class="col"></div>
                <div style="position: relative; top: 7em;" class="col">
                    <img src="{% static 'me.jpg' %}" class="rounded-circle" width="150">
                </div>  
                <div style="position: relative; top: 9em;"class="col-md-auto p-2">
                    <h3 style="font-size: 50px">Muhammad Falihadib</h3>
                </div>
                <div class="col"></div>
        		<a href="/aboutme2" style="position: relative; top: 4em;"class="col align-self-end"><img src="{% static 'arrow.png' %}" width="50"></a>
    	</div>
    </div>
    {% include 'includes/footer.html' %}
</body>
</html>